/*mt-inner-fertilizer start*/
.mt-inner-fertilizer { overflow: hidden; padding: 100px 0;}
.mt-inner-fertilizer-container { display: flex; justify-content: space-between;}
.mt-inner-fertilizer-text { width: calc(58% - 100px);}
.mt-inner-fertilizer-text .mt-inner-title p, .mt-inner-fertilizer-text .mt-inner-title span { text-align: left;}
.mt-inner-fertilizer-text .mt-inner-title::after { margin: 0; left: 0;}
.mt-inner-fertilizer-text .mt-inner-fertilizer-desc { line-height: 30px; color: #777; font-size: 16px; margin-bottom: 50px;}
.mt-inner-fertilizer-desc p { max-height: 120px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.mt-inner-fertilizer-text ul { display: flex;}
.mt-inner-fertilizer-text ul li { margin-right: 100px;}
.mt-inner-fertilizer-text ul li:last-child { margin-right: 0;}
.mt-inner-fertilizer-text ul li em { display: block; width: 50px; height: 50px; overflow: hidden; margin: 0 auto;}
.mt-inner-fertilizer-text ul li em img { display: block; width: 100%; height: 100%; margin: 0 auto;}
.mt-inner-fertilizer-text ul li span { display: block; line-height: 30px; color: #222; font-size: 16px; text-align: center;}
.mt-inner-fertilizer-img { width: 42%; height: 410px; position: relative;}
.mt-inner-fertilizer-img i { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-fertilizer-img::after { content: ''; display: block; width: 100%; height: 100%; border: 1px solid #5fb62f; border-radius: 8px; position: absolute; left: 20px; top: 20px; opacity: .45;}
/*mt-inner-fertilizer end*/


/*mt-inner-production start*/
.mt-inner-production { overflow: hidden; padding: 100px 0; background-color: #f2f8f7;}
.mt-inner-production-images { margin-bottom: 60px;}
.mt-inner-production-images ul { display: flex; justify-content: space-between;}
.mt-inner-production-images ul li { width: calc((100% - 80px) / 3); height: 350px; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-production-images ul li:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-production-images ul li label { display: block; width: calc(100% - 80px); height: 60px; overflow: hidden; line-height: 40px; color: #222; font-size: 18px; text-align: center; white-space: nowrap; text-overflow: ellipsis; padding: 10px 20px; background-color: rgba(255, 255, 255, .85); border-radius: 30px; position: absolute; left: 40px; bottom: 20px;}
.mt-inner-production-images ul li:hover label { color: #fff; background-color: rgba(95, 182, 47, .85);}

.mt-inner-production-process label.tit { display: block; line-height: 32px; color: #777; font-size: 24px; text-align: center;}
.mt-inner-production-process .process-line { margin: 33px 0; padding: 0 calc((100% - 150px) / 12);}
.mt-inner-production-process .process-line dl { display: flex; align-items: center; justify-content: space-between; position: relative;}
.mt-inner-production-process .process-line dl::before { content: ''; display: block; width: calc(100% - 12px); height: 0; border-top: 2px dashed #5fb62f; position: absolute; left: 6px; top: 6px;}
.mt-inner-production-process .process-line dl dd { width: 12px; height: 12px; overflow: hidden; background-color: #5fb62f; border-radius: 50%; position: relative; z-index: 1;}
.mt-inner-production-process .process-line dl dd:last-child { width: 0; height: 0; border: 14px solid transparent; border-left-color: #5fb62f; border-top-width: 7px; border-right-width: 0; border-bottom-width: 7px; background: none; border-radius: 0;}

.mt-inner-production-process .process-list dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px -30px;}
.mt-inner-production-process .process-list dl dd { width: calc(100% / 6); margin-bottom: 30px; padding: 0 15px;}
.mt-inner-production-process .process-list dl dd .process-con { min-height: 100%; overflow: hidden; padding: 40px 20px; background-color: #fff; border-radius: 8px;}
.mt-inner-production-process .process-list dl dd .process-con:hover { background-color: #5fb62f;}
.mt-inner-production-process .process-list dl dd .process-con i { display: block; width: 80px; height: 80px; overflow: hidden; margin: 0 auto 24px; background-color: #5fb62f; border-radius: 50%;}
.mt-inner-production-process .process-list dl dd .process-con:hover i { background-color: #fff;}
.mt-inner-production-process .process-list dl dd .process-con i img { display: block; width: 80px; height: 160px; overflow: hidden; margin: 0 auto;}
.mt-inner-production-process .process-list dl dd .process-con:hover i img { margin: -80px auto 0;}
.mt-inner-production-process .process-list dl dd .process-con label { display: block; line-height: 30px; color: #222; font-size: 20px; font-weight: bold; text-align: center;}
.mt-inner-production-process .process-list dl dd .process-con:hover label { color: #fff;}
.mt-inner-production-process .process-list dl dd .process-con p { line-height: 28px; color: #777; font-size: 18px; text-align: center; margin-top: 10px;}
.mt-inner-production-process .process-list dl dd .process-con:hover p { color: rgba(255, 255, 255, .65);}
/*mt-inner-production end*/


/*mt-fertilizer-product start*/
.mt-fertilizer-product { overflow: hidden; padding: 100px 0;}
.mt-fertilizer-product-main { height: 550px; display: flex; align-items: center; justify-content: space-between; position: relative;}
.mt-fertilizer-product-main .mt-fertilizer-product-small { width: 140px; height: 100%; padding: 60px 30px 60px 0;}
.mt-fertilizer-product-small  .swiper-container { height: 100%;}
.mt-fertilizer-product-small  .swiper-slide { overflow: hidden; border: 1px solid #ddd; border-radius: 8px; position: relative; cursor: pointer;}
.mt-fertilizer-product-small  .swiper-slide.swiper-slide-thumb-active { border: 1px solid #5fb62f;}

.mt-fertilizer-product-main .mt-fertilizer-product-big { width: calc(100% - 140px); height: 100%;}
.mt-fertilizer-product-big  .swiper-container { height: 100%;}
.mt-fertilizer-product-big .swiper-slide { display: flex; align-items: center; justify-content: space-between;}
.mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 550px; height: 550px; overflow: hidden;}
.mt-fertilizer-product-image a { display: block; width: 100%; height: 100%; overflow: hidden; border: 1px solid #ddd; border-radius: 8px; position: relative;}
.mt-fertilizer-product-image a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}

.mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: calc(100% - 550px); padding-left: 60px;}
.mt-fertilizer-product-text a.text-name { display: block; overflow: hidden; line-height: 40px; color: #222; font-size: 30px; font-weight: bold;}
.mt-fertilizer-product-text a.text-name:hover { color: #5fb62f;}
.mt-fertilizer-product-text dl { display: flex; flex-wrap: wrap; margin: 30px 0 -10px;}
.mt-fertilizer-product-text dl dd { overflow: hidden; line-height: 26px; color: #777; font-size: 16px; margin: 0 10px 10px 0; padding: 5px 15px; background-color: #f2f8f7;}
.mt-fertilizer-product-text dl dd:last-child { margin-right: 0;}
.mt-fertilizer-product-text em.text-line { display: block; width: 100%; height: 1px; overflow: hidden; background-color: #ddd; margin: 40px 0;}
.mt-fertilizer-product-text p.text-ms { display: flex; margin-top: 12px;}
.mt-fertilizer-product-text p.text-ms span { display: block; width: 80px; overflow: hidden; line-height: 26px; color: #222; font-size: 16px; font-weight: bold;}
.mt-fertilizer-product-text p.text-ms label { display: block; width: calc(100% - 80px); overflow: hidden; line-height: 26px; color: #777; font-size: 16px;}
.mt-fertilizer-product-text .text-foot { display: flex; align-items: center; margin-top: 50px;}
.mt-fertilizer-product-text .text-foot a.btn { display: flex; align-items: center; justify-content: center; width: 160px; height: 54px; overflow: hidden; line-height: 54px; color: #fff; font-size: 16px; text-align: center; background-color: #5fb62f; border-radius: 27px;}
.mt-fertilizer-product-text .text-foot a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 -5px no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-fertilizer-product-text .text-foot a.btn:hover::after { margin-left: 20px;}
.mt-fertilizer-product-text .text-foot .tel { display: flex; align-items: center; margin-left: 35px;}
.mt-fertilizer-product-text .text-foot .tel i { display: block; width: 16px; height: 16px; overflow: hidden; margin-right: 12px;}
.mt-fertilizer-product-text .text-foot .tel span { display: block; overflow: hidden; line-height: 20px; color: #777; font-size: 16px;}
.mt-fertilizer-product-text .text-foot .tel label { display: block; overflow: hidden; line-height: 36px; color: #222; font-size: 28px; font-weight: bold;}

.mt-fertilizer-product-big .swiper-button-prev, .mt-fertilizer-product-big .swiper-button-next { width: 50px; height: 50px; margin-top: 0; padding: 15px; background: rgba(0, 0, 0, .2); border-radius: 50%; top: inherit; left: 30px; transform: rotate(90deg); -webkit-transform: rotate(90deg);}
.mt-fertilizer-product-big .swiper-button-prev { top: 0;}
.mt-fertilizer-product-big .swiper-button-next { bottom: 0; right: inherit;}
.mt-fertilizer-product-big .swiper-button-prev:hover, .mt-fertilizer-product-big .swiper-button-next:hover { background: #5fb62f;}
.mt-fertilizer-product-big .swiper-button-disabled { opacity: .2 !important;}
/*mt-fertilizer-product end*/


/*mt-inner-types start*/
.mt-inner-types { overflow: hidden; padding: 100px 0 160px; background-color: #f2f8f7;}

.mt-inner-types-swiper { min-height: 240px; position: relative;}
.mt-inner-types-swiper .swiper-slide { overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-types-swiper .swiper-slide::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-types-swiper .swiper-slide:hover::after, .mt-inner-types-swiper .swiper-slide-active::after { width: 100%;}
.mt-inner-types-swiper .swiper-slide .image { width: 100%; height: 330px; overflow: hidden;}
.mt-inner-types-swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-inner-types-swiper .swiper-slide:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-types-swiper .swiper-slide .image a label { display: block; width: 100%; height: 48px; overflow: hidden; line-height: 48px; color: #fff; font-size: 36px; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; text-shadow: 1.5px 0 #5fb62f, -1.5px 0 #5fb62f, 0 1.5px #5fb62f, 0 -1.5px #5fb62f, 1.5px 1.5px #5fb62f, -1.5px 1.5px #5fb62f, 1.5px -1.5px #5fb62f, -1.5px -1.5px #5fb62f; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.mt-inner-types-swiper .swiper-slide .text { width: 100%; height: 290px; padding: 90px 30px 30px; background-color: #fff; position: relative;}
.mt-inner-types-swiper .swiper-slide:hover .text, .mt-inner-types-swiper .swiper-slide-active .text { height: 350px; margin-top: -60px;}
.mt-inner-types-swiper .swiper-slide .text em.num { display: block; width: 100px; height: 100px; overflow: hidden; line-height: 100px; color: #fff; font-size: 44px; font-weight: bold; text-align: center; margin-left: -50px; background-color: #5fb62f; border-radius: 50%; position: absolute; left: 50%; top: -50px;}
.mt-inner-types-swiper .swiper-slide .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 20px;}
.mt-inner-types-swiper .swiper-slide:hover .text a.name, .mt-inner-types-swiper .swiper-slide-active .text a.name { color: #5fb62f;}
.mt-inner-types-swiper .swiper-slide .text p { max-height: 56px; overflow: hidden; line-height: 28px; color: #555; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-types-swiper .swiper-slide .text span { display: block; max-height: 28px; overflow: hidden; line-height: 28px; color: #555; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin-top: 10px;}

.mt-inner-types-swiper .swiper-slide .text a.btn { display: none; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 44px; color: #fff; font-size: 16px;background-image: linear-gradient(to right, #5fb62f, #009dd3); border-radius: 22px; margin: 30px auto 0;}
.mt-inner-types-swiper .swiper-slide:hover .text a.btn, .mt-inner-types-swiper .swiper-slide-active .text a.btn { display: flex;}
.mt-inner-types-swiper .swiper-slide .text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 -5px no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-types-swiper .swiper-slide:hover .text a.btn:hover::after { margin-left: 20px;}

.mt-inner-types-swiper .swiper-button-prev, .mt-inner-types-swiper .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px; background: rgba(0, 0, 0, .2); border-radius: 50%; top: 50%;}
.mt-inner-types-swiper .swiper-button-prev { left: -80px;}
.mt-inner-types-swiper .swiper-button-next { right: -80px;}
.mt-inner-types-swiper .swiper-button-prev:hover, .mt-inner-types-swiper .swiper-button-next:hover { background: #5fb62f;}
.mt-inner-types-swiper .swiper-button-disabled { opacity: .2 !important;}
/*mt-inner-types end*/


@media (max-width:1680px) {
  .mt-inner-fertilizer { padding: 80px 0;}
  .mt-inner-fertilizer-img { width: 44%; height: 400px;}
  .mt-inner-fertilizer-text { width: calc(56% - 80px);}
  .mt-inner-fertilizer-text .mt-inner-fertilizer-desc { margin-bottom: 40px;}
  .mt-inner-fertilizer-text ul li { margin-right: 80px;}

  .mt-inner-production { padding: 80px 0;}
  .mt-inner-production-images { margin-bottom: 40px;}
  .mt-inner-production-images ul li { width: calc((100% - 60px) / 3); height: 330px;}
  .mt-inner-production-images ul li label { width: calc(100% - 60px); height: 50px; line-height: 30px; font-size: 18px; border-radius: 25px; left: 30px;}
  .mt-inner-production-process label.tit { font-size: 22px;}
  .mt-inner-production-process .process-line { margin: 23px 0;}
  .mt-inner-production-process .process-line dl::before { width: calc(100% - 10px);}
  .mt-inner-production-process .process-line dl dd { width: 10px; height: 10px;}
  .mt-inner-production-process .process-list dl { margin: 0 -12px -24px;}
  .mt-inner-production-process .process-list dl dd { margin-bottom: 24px; padding: 0 12px;}
  .mt-inner-production-process .process-list dl dd .process-con { padding: 30px 15px;}
  .mt-inner-production-process .process-list dl dd .process-con i { width: 70px; height: 70px; margin: 0 auto 20px;}
  .mt-inner-production-process .process-list dl dd .process-con i img { width: 70px; height: 140px;}
  .mt-inner-production-process .process-list dl dd .process-con:hover i img { margin: -70px auto 0;}
  .mt-inner-production-process .process-list dl dd .process-con label { font-size: 18px;}
  .mt-inner-production-process .process-list dl dd .process-con p { line-height: 26px; font-size: 16px; margin-top: 4px;}

  .mt-fertilizer-product { padding: 80px 0;}
  .mt-fertilizer-product-main { height: 500px;}
  .mt-fertilizer-product-main .mt-fertilizer-product-small { width: 120px; padding: 50px 20px 50px 0;}
  .mt-fertilizer-product-main .mt-fertilizer-product-big { width: calc(100% - 120px);}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 500px; height: 500px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: calc(100% - 500px); padding-left: 50px;}
  .mt-fertilizer-product-text a.text-name { line-height: 36px; font-size: 28px;}
  .mt-fertilizer-product-text dl { margin: 25px 0 -10px;}
  .mt-fertilizer-product-text em.text-line { margin: 30px 0;}
  .mt-fertilizer-product-text p.text-ms { margin-top: 10px;}
  .mt-fertilizer-product-text .text-foot { margin-top: 40px;}
  .mt-fertilizer-product-text .text-foot a.btn { width: 150px; height: 50px; line-height: 50px; font-size: 16px; border-radius: 25px;}
  .mt-fertilizer-product-text .text-foot .tel { margin-left: 30px;}
  .mt-fertilizer-product-text .text-foot .tel label { font-size: 26px;}  
  .mt-fertilizer-product-big .swiper-button-prev, .mt-fertilizer-product-big .swiper-button-next { width: 44px; height: 44px; padding: 14px; left: 28px;}

  .mt-inner-types { padding: 80px 0 120px;}
  .mt-inner-types-swiper .swiper-slide .image { height: 300px;}
  .mt-inner-types-swiper .swiper-slide .image a label { height: 40px; line-height: 40px; font-size: 30px;}
  .mt-inner-types-swiper .swiper-slide .text { height: 260px; padding: 70px 30px 30px;}
  .mt-inner-types-swiper .swiper-slide:hover .text, .mt-inner-types-swiper .swiper-slide-active .text { height: 310px; margin-top: -50px;}
  .mt-inner-types-swiper .swiper-slide .text em.num { width: 80px; height: 80px; line-height: 80px; font-size: 36px; margin-left: -40px; top: -40px;}
  .mt-inner-types-swiper .swiper-slide .text a.name { font-size: 22px;}
  .mt-inner-types-swiper .swiper-slide .text a.btn { margin: 20px auto 0;}
}

@media (max-width:1600px) {  
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-fertilizer { padding: 60px 0;}
  .mt-inner-fertilizer-img { width: 44%; height: 360px;}
  .mt-inner-fertilizer-img::after { left: 10px; top: 10px;}
  .mt-inner-fertilizer-text { width: calc(56% - 60px);}
  .mt-inner-fertilizer-text .mt-inner-fertilizer-desc { margin-bottom: 30px;}
  .mt-inner-fertilizer-desc p { max-height: 108px; line-height: 27px; font-size: 15px;}
  .mt-inner-fertilizer-text ul li { margin-right: 60px;}
  .mt-inner-fertilizer-text ul li span { font-size: 15px;}

  .mt-inner-production { padding: 60px 0;}
  .mt-inner-production-images ul li { height: 300px;}
  .mt-inner-production-images ul li label { width: calc(100% - 40px); height: 44px; line-height: 30px; font-size: 16px; padding: 7px 20px; border-radius: 22px; left: 20px;}
  .mt-inner-production-process label.tit { line-height: 30px; font-size: 20px;}
  .mt-inner-production-process .process-list dl { margin: 0 -10px -20px;}
  .mt-inner-production-process .process-list dl dd { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-production-process .process-list dl dd .process-con p { line-height: 25px; font-size: 15px;}

  .mt-fertilizer-product { padding: 60px 0;}
  .mt-fertilizer-product-main { height: 440px;}
  .mt-fertilizer-product-main .mt-fertilizer-product-small { width: 120px; padding: 50px 20px 50px 0;}
  .mt-fertilizer-product-main .mt-fertilizer-product-big { width: calc(100% - 120px);}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 440px; height: 440px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: calc(100% - 440px); padding-left: 40px;}
  .mt-fertilizer-product-text a.text-name { font-size: 26px;}
  .mt-fertilizer-product-text dl { margin: 15px 0 -10px;}
  .mt-fertilizer-product-text dl dd { line-height: 24px; font-size: 14px; padding: 5px 10px;}
  .mt-fertilizer-product-text em.text-line { margin: 24px 0;}
  .mt-fertilizer-product-text p.text-ms span { width: 75px; line-height: 25px; font-size: 15px;}
  .mt-fertilizer-product-text p.text-ms label { width: calc(100% - 75px); line-height: 25px; font-size: 15px;}
  .mt-fertilizer-product-text .text-foot { margin-top: 30px;}
  .mt-fertilizer-product-text .text-foot a.btn { width: 140px; height: 44px; line-height: 44px; font-size: 14px; border-radius: 22px;}
  .mt-fertilizer-product-text .text-foot .tel { margin-left: 20px;}
  .mt-fertilizer-product-text .text-foot .tel i { width: 14px; height: 14px; margin-right: 10px;}
  .mt-fertilizer-product-text .text-foot .tel span { font-size: 14px;}
  .mt-fertilizer-product-text .text-foot .tel label { line-height: 32px; font-size: 24px;}

  .mt-inner-types { padding: 60px 0 100px;}
  .mt-inner-types-swiper .swiper-slide .image { height: 240px;}
  .mt-inner-types-swiper .swiper-slide .image a label { height: 36px; line-height: 36px; font-size: 28px;}
  .mt-inner-types-swiper .swiper-slide .text { height: 220px; padding: 50px 20px 20px;}
  .mt-inner-types-swiper .swiper-slide:hover .text, .mt-inner-types-swiper .swiper-slide-active .text { height: 260px; margin-top: -40px;}
  .mt-inner-types-swiper .swiper-slide .text em.num { width: 60px; height: 60px; line-height: 60px; font-size: 28px; margin-left: -30px; top: -30px;}
  .mt-inner-types-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 20px; margin-bottom: 10px;}
  .mt-inner-types-swiper .swiper-slide .text p { max-height: 50px; line-height: 25px; font-size: 15px;}
  .mt-inner-types-swiper .swiper-slide .text span { max-height: 25px; line-height: 25px; font-size: 15px;}
  .mt-inner-types-swiper .swiper-slide .text a.btn { width: 128px; height: 40px; line-height: 40px; font-size: 14px;}
  .mt-inner-types-swiper .swiper-button-prev, .mt-inner-types-swiper .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}
  .mt-inner-types-swiper .swiper-button-prev { left: -60px;}
  .mt-inner-types-swiper .swiper-button-next { right: -60px;}
}

@media (max-width:1366px) {
  .mt-inner-fertilizer-img { height: 340px;}

  .mt-inner-production-images ul li { width: calc((100% - 48px) / 3);}
  .mt-inner-production-images ul li { height: 280px;}

  .mt-fertilizer-product-main .mt-fertilizer-product-small { width: 100px;}
  .mt-fertilizer-product-main .mt-fertilizer-product-big { width: calc(100% - 100px);}
  .mt-fertilizer-product-text .text-foot a.btn { width: 128px; height: 40px; line-height: 40px; font-size: 14px; border-radius: 20px;}
  .mt-fertilizer-product-big .swiper-button-prev, .mt-fertilizer-product-big .swiper-button-next { width: 40px; height: 40px; padding: 12px; left: 20px;}

  .mt-inner-types-swiper .swiper-button-prev, .mt-inner-types-swiper .swiper-button-next { width: 40px; height: 40px; margin-top: -20px; padding: 12px;}
}

@media (max-width:1280px) {
  .mt-inner-fertilizer-text { width: calc(56% - 40px);}
  .mt-inner-fertilizer-desc p { max-height: 96px; line-height: 24px; font-size: 14px;}
  .mt-inner-fertilizer-text ul li span { font-size: 14px;}
  .mt-inner-fertilizer-img { height: 320px;}

  .mt-inner-production-images ul li { width: calc((100% - 40px) / 3);}
  .mt-inner-production-images ul li { height: 250px;}
  .mt-inner-production-images ul li label { height: 40px; line-height: 30px; font-size: 16px; padding: 5px 20px; border-radius: 20px;}
  .mt-inner-production-process label.tit { font-size: 18px;}
  .mt-inner-production-process .process-line { margin: 20px 0;}
  .mt-inner-production-process .process-list dl { margin: 0 -6px -12px;}
  .mt-inner-production-process .process-list dl dd { margin-bottom: 12px; padding: 0 6px;}
  .mt-inner-production-process .process-list dl dd .process-con { padding: 24px 12px;}
  .mt-inner-production-process .process-list dl dd .process-con i { width: 60px; height: 60px; margin: 0 auto 12px;}
  .mt-inner-production-process .process-list dl dd .process-con i img { width: 60px; height: 120px;}
  .mt-inner-production-process .process-list dl dd .process-con:hover i img { margin: -60px auto 0;}
  .mt-inner-production-process .process-list dl dd .process-con label { line-height: 26px; font-size: 16px;}
  .mt-inner-production-process .process-list dl dd .process-con p { line-height: 22px; font-size: 14px; margin-top: 4px;}

  .mt-fertilizer-product-main { height: 400px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 400px; height: 400px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: calc(100% - 400px); padding-left: 30px;}
  .mt-fertilizer-product-text a.text-name { line-height: 32px; font-size: 22px;}
  .mt-fertilizer-product-text dl dd { line-height: 22px; font-size: 12px; margin: 0 6px 6px 0; padding: 4px 8px;}
  .mt-fertilizer-product-text em.text-line { margin: 20px 0;}
  .mt-fertilizer-product-text p.text-ms span { width: 72px; line-height: 24px; font-size: 14px;}
  .mt-fertilizer-product-text p.text-ms label { width: calc(100% - 72px); line-height: 24px; font-size: 14px;}
  
  .mt-inner-types-swiper .swiper-slide .image { height: 200px;}
  .mt-inner-types-swiper .swiper-slide .image a label { height: 32px; line-height: 32px; font-size: 24px;}
  .mt-inner-types-swiper .swiper-slide .text { height: 200px; padding: 44px 16px 20px;}
  .mt-inner-types-swiper .swiper-slide:hover .text, .mt-inner-types-swiper .swiper-slide-active .text { height: 240px; margin-top: -40px;}
  .mt-inner-types-swiper .swiper-slide .text em.num { width: 54px; height: 54px; line-height: 54px; font-size: 24px; margin-left: -27px; top: -27px;}
  .mt-inner-types-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 18px; margin-bottom: 10px;}
  .mt-inner-types-swiper .swiper-slide .text p { max-height: 48px; line-height: 24px; font-size: 14px;}
  .mt-inner-types-swiper .swiper-slide .text span { max-height: 24px; line-height: 24px; font-size: 14px;}
  .mt-inner-types-swiper .swiper-slide .text a.btn { margin: 14px auto 0;}
  .mt-inner-types-swiper .swiper-button-prev { left: -50px;}
  .mt-inner-types-swiper .swiper-button-next { right: -50px;}

}

@media (max-width:1200px) {

}

@media (max-width:1080px) {
  .mt-inner-solution-text { width: calc(56% - 30px);}
  .mt-inner-solution-img { height: 300px;}

  .mt-inner-production-images ul li { height: 240px;}

  .mt-fertilizer-product-main { height: 360px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 360px; height: 360px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: calc(100% - 360px); padding-left: 30px;}
  .mt-fertilizer-product-text a.text-name { line-height: 30px; font-size: 20px;}
  .mt-fertilizer-product-text .text-foot { margin-top: 20px;}

  .mt-inner-types { padding: 60px 0 80px;}
  .mt-inner-types-swiper { padding-bottom: 60px;}
  .mt-inner-types-swiper .swiper-button-prev, .mt-inner-types-swiper .swiper-button-next { margin-top: 0; top: inherit; bottom: 0;}
  .mt-inner-types-swiper .swiper-button-prev { left: calc(50% - 50px);}
  .mt-inner-types-swiper .swiper-button-next { right: calc(50% - 50px);}
}

@media (max-width:1024px) {
  .mt-inner-production-images ul li { height: 220px;}

}

@media (max-width:920px) {
  .mt-inner-fertilizer { padding: 40px 0;}
  .mt-inner-fertilizer-text .mt-inner-fertilizer-desc { margin-bottom: 20px;}
  .mt-inner-fertilizer-text ul li { margin-right: 40px;}
  .mt-inner-fertilizer-text ul li em { width: 40px; height: 40px;} 
  .mt-inner-fertilizer-img { height: 270px;}
  .mt-inner-fertilizer-img::after { left: 8px; top: 8px;}

  .mt-inner-production { padding: 40px 0;}
  .mt-inner-production-images { margin-bottom: 30px;}
  .mt-inner-production-images ul li { height: 200px;}
  .mt-inner-production-images ul li label { width: calc(100% - 20px); left: 10px; bottom: 10px;}
  .mt-inner-production-process .process-line { margin: 15px 0;}
  .mt-inner-production-process .process-line dl::before { width: calc(100% - 8px); left: 4px; top: 4px;}
  .mt-inner-production-process .process-line dl dd { width: 8px; height: 8px;}
  .mt-inner-production-process .process-line dl dd:last-child { border: 11px solid transparent; border-left-color: #5fb62f; border-top-width: 5px; border-right-width: 0; border-bottom-width: 5px;}
  .mt-inner-production-process .process-list dl { margin: 0 -5px -10px;}
  .mt-inner-production-process .process-list dl dd { margin-bottom: 10px; padding: 0 5px;}
  .mt-inner-production-process .process-list dl dd .process-con { padding: 20px 10px;}
  .mt-inner-production-process .process-list dl dd .process-con i { width: 50px; height: 50px; margin: 0 auto 10px;}
  .mt-inner-production-process .process-list dl dd .process-con i img { width: 50px; height: 100px;}
  .mt-inner-production-process .process-list dl dd .process-con:hover i img { margin: -50px auto 0;}
  .mt-inner-production-process .process-list dl dd .process-con label { line-height: 25px; font-size: 15px;}
  .mt-inner-production-process .process-list dl dd .process-con p { line-height: 20px; font-size: 12px; margin-top: 2px;}

  .mt-fertilizer-product { padding: 40px 0;}
  .mt-fertilizer-product-main { display: block; height: auto;}
  .mt-fertilizer-product-main .mt-fertilizer-product-small { width: 100%; height: 100px; margin-bottom: 20px; padding: 0 60px;}
  .mt-fertilizer-product-small .swiper-container { padding: 0 1px;}
  .mt-fertilizer-product-main .mt-fertilizer-product-big { width: 100%; height: auto;}  
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 320px; height: 320px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: calc(100% - 320px); padding-left: 30px;}  
  .mt-fertilizer-product-big .swiper-button-prev { left: 0; top: 30px; transform: none;}
  .mt-fertilizer-product-big .swiper-button-next { left: inherit; right: 0; top: 30px; transform: none;}

  .mt-inner-types { padding: 40px 0 80px;}

}

@media (max-width:820px) {
  .mt-inner-fertilizer-text ul li { margin-right: 30px;}
  .mt-inner-fertilizer-text ul li em { width: 36px; height: 36px;}

  .mt-inner-production-images ul li { height: 180px;}
  .mt-inner-production-images ul li label { height: 35px; line-height: 25px; font-size: 15px;}

  .mt-fertilizer-product-main .mt-fertilizer-product-small { height: 90px;}
  .mt-fertilizer-product-big .swiper-container { padding: 0 1px;}
  .mt-fertilizer-product-big .swiper-slide { display: block;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { width: 100%; height: 400px; margin-bottom: 20px;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-text { width: 100%; padding-left: 0;}
  .mt-fertilizer-product-big .swiper-button-prev, .mt-fertilizer-product-big .swiper-button-next { top: 25px;}

}

@media (max-width:767px) {
  .mt-inner-fertilizer-container { display: block;}
  .mt-inner-fertilizer-text { width: 100%;}
  .mt-inner-fertilizer-text ul { justify-content: center;}
  .mt-inner-fertilizer-img { width: 100%; height: 240px; margin-top: 20px;}

  .mt-inner-production-images { margin-bottom: 20px;}
  .mt-inner-production-images ul { display: block;}
  .mt-inner-production-images ul li { width: 100%; height: 240px; margin-bottom: 20px;}
  .mt-inner-production-images ul li:last-child { margin-bottom: 0;}
  .mt-inner-production-process label.tit { font-size: 16px; margin-bottom: 10px;}
  .mt-inner-production-process .process-line { display: none;}
  .mt-inner-production-process .process-list dl dd { width: calc(100% / 3);}


  .mt-fertilizer-product-main .mt-fertilizer-product-small { height: 72px; margin-bottom: 10px; padding: 0;}
  .mt-fertilizer-product-big .swiper-slide .mt-fertilizer-product-image { height: 320px;}
  .mt-fertilizer-product-big .swiper-button-prev, .mt-fertilizer-product-big .swiper-button-next { display: none;}
  .mt-fertilizer-product-text .text-foot .tel { display: block;}
  .mt-fertilizer-product-text .text-foot .tel i { margin: 3px 10px 3px 0; float: left;}
  .mt-fertilizer-product-text .text-foot .tel label { line-height: 30px; font-size: 22px;}
  
}

@media (max-width:390px) {
  .mt-inner-fertilizer-img { height: 220px;}

}

@media (max-width:320px) {
  .mt-inner-fertilizer-img { height: 180px;}

}

